@media(max-width:700px){

    
    .stories{

grid-template-columns:1fr;

}
    
    .storyTop{

        grid-template-columns:1fr;

        padding:30px;

    }


    .storyInfo h1{

        font-size:32px;

    }


    .gallerySection{

        padding:0 30px 40px;

    }

.storyHeader{

    padding:40px 20px 10px;

}


.storyHeader h1{

    font-size:34px;

}

.galleryGrid{

    grid-template-columns:1fr;

    grid-auto-rows:250px;

}


.galleryItem:first-child{

    grid-row:span 1;

}




}